<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>3.2.4.3 Engineering Example 1</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<p></p><h4>Engineering Example 1</h4><h4><br>Undersea cable fault location</h4><h5>Introduction</h5><p>The voltage (\(V\)), current (\(I\)) and resistance (\(R\)) in an electrical circuit are related by Ohm's law i.e. \(V = IR\). If there are two resistances \((R_1\) and \( R_2)\) in an electrical circuit, they may be in series, in which case the total resistance (\(R\)) is given by \(R = R_1 + R_2\). Or they may be in parallel in which case the total resistance is given by</p><p>\[\dfrac{1}{R}=\dfrac{1}{R_1}+\dfrac{1}{R_2}.\]</p><p>In 1871 the telephone cable between England (\(A\)) and Denmark (\(B\)) developed a fault, due to a short circuit under the sea (see the figure below). Oliver Heaviside, an electrical engineer, came up with a very simple method to find the location of the fault. He assumed that the cable had a uniform resistance per unit length. Heaviside performed two tests:</p><p></p><ol><li>connecting a battery (voltage \(E\)) at \(A\), with the circuit open at \(B\), he measured the resulting current \(I_1\);</li><li>connecting the same battery at \(A\), with the cable earthed at \(B\), he measured the current \(I_2\).&nbsp;</li></ol><p style="text-align: center;"><img src="@@PLUGINFILE@@/workbook3section2fig6.svg" alt="3.2 Schematic of the Undersea cable" width="428" height="188" class="img-responsive atto_image_button_text-bottom"></p><p></p><p style="text-align: center;">&nbsp;Schematic of the undersea cable<br></p><p>In the first measurement the resistances up to the cable fault and between the fault and the short circuit are in series and in the second experiment the resistances beyond the fault and between the fault and the short circuit are in parallel.</p><h5>Problem in words</h5><p>Use the information from the measurements to deduce the location of the fault.</p><h5>Mathematical statement of problem</h5><p></p><ol><li>Denote the resistances of the various branches by the symbols shown in the figure above.</li><li>Use Ohm's law to write down expressions that apply to each of the two measurements.</li><li>Eliminate \(y\) from these expressions to obtain an expression for \(x\).</li></ol><p></p><h5>Mathematical analysis</h5><p></p><ol><li>In the first experiment the total circuit resistance is \(x + y\). In the second experiment, the total circuit resistance is given by: \[\qquad x+\left(\dfrac{1}{r-x}+\dfrac{1}{y}\right)^{-1}\]</li><li>Application of Ohm's law to each experimental situation gives:\[\qquad E=I_1(x+y)\quad (1)\] \[\qquad E=I_2\left(x+\left(\dfrac{1}{r-x}+\dfrac{1}{y}\right)^{-1} \right)\quad (2)\]</li><li><p>Rearrange Equation (1) to give		\[\dfrac{E}{I_1}-x=y.\]</p><p>Substitute for \(y\) in Equation (2), divide both sides by \(I_2\) and introduce \(\dfrac{E}{I_1}=r_1\)&nbsp; &nbsp;and&nbsp; \(\dfrac{E}{I_2}=r_2\):</p><p>	\[\qquad r_2=\left(x+\left(\dfrac{1}{r-x}+\dfrac{1}{r_1 - x}\right)^{-1}\right).\]</p><p>Use a common denominator for the fractions on the right-hand side:</p><p>\[\qquad r_2=\left(x+\left(\dfrac{(r-x)(r_1-x)}{r_1-x+r-x}\right)\right)=\dfrac{x(r_1+r-2x)+(r-x)(r_1-x)}{(r_1+r-2x)}.\]</p><p>Multiply through by \((r_1+r-2x)\):</p><p>\[\qquad r_2(r_1+r-2x)=x(r_1+r-2x)+(r-x)(r_1-x).\]</p><p>Rearrange as a quadratic for \(x\):</p><p>\[\qquad x^2-2r_2x-rr_1+r_2r_1+rr_2=0.\]</p><p>Use the standard formula for solving quadratic equations with \(a = 1, b = -2r_2\) and \(c=-rr_1+r_2r_1+rr_2\):</p><p>\[x=\dfrac{2r_2\pm\sqrt{4r_2^2-4(-rr_1+r_2r_1+rr_2)}}{2}=r_2\pm\sqrt{(r-r_2)(r_1-r_2)}.\]</p><p>Only positive solutions would be of interest.</p><br><p></p></li></ol>]]></text>
<file name="workbook3section2fig6.svg" path="/" encoding="base64">[encoded data, 51552 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
